.sort-refine-bar .row .col-xs-12.col-sm-4.col-md-4 {
    float: right;
}

.sort-refine-bar .row .col-xs-12.col-sm-4.col-md-4 .control-label {
    display: none;
}

.pagination-bar.top .pagination-toolbar {
    border-bottom-width: 0px;
}

.pagination-bar.bottom {
    display: none;
}

.pagination-bar.top .row .col-xs-12 .pagination-bar-results {
    display: none;
}

/*
.main-content .row .col-xs-3 {
    max-width: 259px;
}

.main-content {
    max-width: 1351px;
}
*/

.container-fluid {
    margin: 0 auto;
}

.sort-refine-bar .form-group select {
    float: right;
    width: auto;
}

/*.main-content {
    margin: 0 auto;
}*/

@media (min-width: 1400px) {
    .product__listing.product__grid .product-item {
        float: left;
        width: 325px;
    }
    .product__listing.product__grid {
        width: 1024px;
       /* padding-left: 40px;*/
    }

    .product__list--wrapper {
        padding: 0;
       margin: unset;
    }
}

@media (max-width: 1400px) {
 /*    .product__listing.product__grid .product-item {
        float: left;
        width: 325px;
    } */

    .product__listing.product__grid {
        max-width: 1024px;
       /* padding-left: 40px;*/
    }
}

@media (max-width: 1260px)
{
    .product__listing.product__grid .product-item {
        float: left;
        /* width: 50%; */
    }

    .product__listing.product__grid {
        max-width: 1050px;
        padding-left: 0px;
    }
}

@media (max-width: 640px)
{
    .product__listing.product__grid .product-item {
        float: left;
        width: 50%;
    }

    .product__listing.product__grid {
        max-width: 1050px;
        padding-left: 0px;
    }
}

.col-sm-4 {
    width: 100%;
    padding-left: 0px;
}

.product__facet .facet {
    border-bottom: 1px solid #efefef;
}

.product__facet {
    border-right: 0px solid #cccccc;
}
.product__listing.product__grid .thumb {
    height: 300px;
    width: 325px;
    background-color: #fafafa;
    display: table;
    margin-bottom: 0px;
}

.product__listing.product__grid .thumb span {
    vertical-align: middle;
    display: table-cell;
    margin: 0 auto;
}

.product__listing.product__grid .thumb img {
    max-width:210px;
    max-height:288px;
    width: auto;
    height: auto;
}

.product__listing.product__grid .details .name {
    margin: 0;
    font-weight: 600;
    font-size: 13px;
    padding-bottom: 0px;
    height: 70px;
    overflow: hidden;
    color: #030303;
   /* Mixed case product title in TLC*/ 
   /*  text-transform: uppercase; */
}

.product__listing.product__grid .details {
    /*text-align: center;
    margin-top: 37px;
    -webkit-flex: 1 0 auto;
    -moz-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    max-width: 182px;
    overflow:hidden;*/

    max-width: 195px;overflow:hidden;max-height:200px;line-height:15px;
}

.product__listing.product__grid .details .price {
    margin-top: 7px;
    /* Price alignment - margin-bottom: 22px;*/
    margin-bottom: 8px;
    font-size: 11px;
    font-weight: 600;
    color: #b6b6b6;
}

.product__facet .facet .facet__name {
    font-size: 11px;
    font-weight: bold;
    color: #154259;
    margin-left: -5px;
    text-transform: uppercase;
    padding-bottom: 41px;
}

.product__facet .facet .facet__list li {
    padding: unset;
    padding-bottom: 8px;
}

.product__facet .facet .facet__list .facet__list__text {
    line-height: unset;
    font-size: 11px;
    font-weight: 600;
    color: #b6b6b6;
}

.product__facet .facet {
    padding: 45px 0px 30px 0px;
    border-bottom: 1px solid #efefef;
}

.product__facet {
    /* margin-left: 5px; */
    margin-left:20px;
    
}

.product__facet .facet .facet__list .facet__list__mark {
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 0;
    margin-right: 10px;
    border: 0px solid #cccccc;
    text-align: center;
    vertical-align: middle;
    background: #efefef;
    margin-top: -3px;
}

.pagination-toolbar .sort-refine-bar .row {
    float: right;
}
.chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0 0 0 8px;
    height: 25px;
    border: 1px solid #e4e4e4;
    border-radius: 0px;
    background-color: #fcfcfc;
    background: #fcfcfc;
    /*background: -webkit-linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background: -moz-linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background: -o-linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background: linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);*/
    background-clip: unset;
    box-shadow: unset;
    color: #242424;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    line-height: 24px;
    font-size: 10px;
}

.chosen-container-active.chosen-with-drop .chosen-single {
    border: 1px solid #e4e4e4;
    background-color: #fcfcfc;
    background: #fcfcfc;
    box-shadow: unset;
}

.chosen-container .chosen-drop {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1010;
    width: 100%;
    border: 1px solid #e4e4e4;
    border-top: 0;
    background: #fcfcfc;
    box-shadow: unset;
}

.chosen-container .chosen-results li {
    display: none;
    margin: 0;
    padding: 5px 6px;
    list-style: none;
    line-height: 15px;
    word-wrap: break-word;
    -webkit-touch-callout: none;
    font-size: 10px;
}

.product__listing.product__grid .product-item {
    float: left;
    /*width: 50%;*/
    position: relative;
    min-height: 1px;
/*     padding-left: 10px;
    padding-right: 10px;
 */
    display:  inline-table;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.addtocart {
    display: none;
}



/*
.chosen-single {
    width: 100%;
    display: table;
    margin-bottom: 0px;
}
.chosen-container-single .chosen-single span {
    display: unset;
    overflow: hidden;
    margin-right: 26px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
*/

/*
.product__listing.product__grid .thumb {
    height: 300px;
    width: 100%;
    background-color: #fafafa;
    display: table;
    margin-bottom: 0px;
}

.product__listing.product__grid .thumb span {
    vertical-align: middle;
    display: table-cell;
    margin: 0 auto;
}*/

/*
!* one item *!
li:first-child:nth-last-child(1) {
    width: 100%;
}

!* two items *!
li:first-child:nth-last-child(2),
li:first-child:nth-last-child(2) ~ li {
    width: 50%;
}*/

/*TLC -  matching the grid layout with the design*/
.product__listing.product__grid .details .price {
    font-size: 13px;
    font-weight: 400;
    color: #999;
}

.product__facet .facet .facet__list .facet__list__text {
    font-weight: 400;
    letter-spacing: 0.02em;
    color: #999;
}

#cboxContent #cboxLoadedContent {
    margin-top: 0px;
    padding: 40px 20px;
}

#cboxContent .product__facet .facet {
    padding: 10px 0;
}

#cboxContent .product__facet .facet .facet__name {
    background: #f2f2f2;
    color: #333;
    cursor: pointer;
    padding: 17px 0 17px 65px !important;
}

.product__facet .facet .facet__name {
    padding-bottom: 1em;
    color: #333;
}

.product__facet .facet {
    padding: 1.5em 0 0.5em;
}

.product__facet .facet .facet__list .facet__list__checkbox:checked+.facet__list__label .facet__list__text {
    color: #000;
}

.product__facet .facet .facet__list .facet__list__checkbox:checked+.facet__list__label .facet__list__mark {
    background: #fecb00;
    border: 1px solid #fecb00;
}

[class^="page-productGrid"] .product__listing.product__grid .thumb, [class^="page-search"] .product__listing.product__grid .thumb , [class^="page-weeklyDealGrid"] .product__listing.product__grid .thumb {
    width: 94%;
    padding: 12% 0;
}

.product__listing.product__grid .details {
    margin-top: 1em;
}

.container_subscription {
    height:145px;   
}


.filter .classificationContent {
    max-height: none;
    height: auto;
}

.filter .classificationImg,
.filter .classificationImg_hidden {
    position: relative !important;
} 

@media (min-width: 1400px) {
    .product__listing.product__grid {
        width: 100%;
    }
    
    .product__listing.product__grid .product-item {
        float: left;
        width: 290px;
    }
}

@media (max-width: 1023px) {
    .browseText {
        margin-top: 5%;
        margin-bottom: 5%;
        text-align:left;
    }
    
    .filter .classificationImg,
    .filter .classificationImg_hidden {
        width: 20%;
        float: left;
        visibility: visible;
        min-width: 0 !important;
        max-width: 100% !important;
        position: relative;
    } 
    
    .filter .verti-justified {
    	margin: 1em 0;
    }
    
    .filter .classificationContent {
        width: 75% !important;
        float: right;
        position: relative;
        display: block;
        vertical-align: top;
        margin-top: -20px !important;
    }
      
    .filter a {
    	display: inline-block;

    }
    .filter .classificationBody {
        font-size: small;
        text-align: left;    
    }

}

@media (max-width: 804px) {
    .container_subscription {
        height: 200px;
    }
}

@media (max-width: 767px) {
    
	#rotatingText {
	    display: none;
	}
}

/*Liquid changes for mobile design for TLC */


.product__listing.product__grid .details{
	max-width:90%;
	text-align:left;
}

.product__listing.product__grid .details>div>div>div{
	height:47px !important;
	width:47px !important;
}

.product__listing.product__grid .details .price{
	color:#696565;
}

.product__listing.product__grid .details .name{
	font-size:12px;
	height:auto !important;
}

.product__listing.product__grid .details>a{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.product__listing.product__grid .details div:last-child{
	display:block !important;
	text-align:center;
}

.product__listing.product__grid .details div:last-child>div{
    display: none !important;
    float: none !important;
	margin-bottom:4px;
	margin-right: auto !important;
    margin-left: auto !important;
    overflow:hidden;
    position: relative;
}

.product__listing.product__grid .details div:last-child>div img{
	display:block;
	left:50%;
	position:absolute;
	top:50%;
	transform: translateX(-50%) translateY(-50%);
}

.product__listing.product__grid .details div:last-child>div:nth-child(1),
.product__listing.product__grid .details div:last-child>div:nth-child(2),
.product__listing.product__grid .details div:last-child>div:nth-child(3),
.product__listing.product__grid .details div:last-child>div:nth-child(4),
.product__listing.product__grid .details div.product-options>div:nth-child(1),
.product__listing.product__grid .details div.product-options>div:nth-child(2),
.product__listing.product__grid .details div.product-options>div:nth-child(3),
.product__listing.product__grid .details div.product-options>div:nth-child(4){
	display:inline-block !important;
}

.product__listing.product__grid .details div:last-child>a,
.product__listing.product__grid .details div.product-options>a{
	display: inline-block;
    color: #949494;
    font-size: 19px;
    font-weight: 100;
    margin-top: 15px;
    vertical-align: top;
    transition:250ms color;
}

.no-touch .product__listing.product__grid .details div:last-child>a:hover,
.no-touch .product__listing.product__grid .details div.product-options>a:hover{
    color: #000;
}

.verti-justified{
	margin-top:1em;
}

@media (max-width: 639px){
	.browseText{
		text-align:center;
		width: 100%;
	}

	.CategoryHeading{
		text-align:center;
	}

    .classificationHeading {
    	margin-top:12px;
        min-height: 2em;
    }

    .classificationBody{
    	min-height:4em;
    }

	.wrapper{
	/* 	margin:0; */
		width:100%;
	}


	.verti-justified{
		
	  -ms-box-orient: horizontal;
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -moz-flex;
	  display: -webkit-flex;
	  display: flex;

	  min-height:26vw;

	  -webkit-flex-flow: row wrap;
	  flex-flow: row wrap;

	}

	.verti-justified>.classificationContent{
		display:inline-block;
		margin-left:7%;
		min-height:96px;
		order:2;
		width:67%;
	}




	.verti-justified>a{
	    order: 1;
	    display: inline-block;
	    position: relative;
	    width: 25%;
	    height: 25vw;
	}

	img.classificationImg{
		min-width:0% !important;

	    opacity: 1;
	    display: block;
	    vertical-align: top;
	    width: 100%;
	    margin: auto;
	    left: 50%;
	    top: 50%;
	    bottom: auto;
	    position: absolute;
	    transform: translateX(-50%) translateY(-50%);

		-webkit-transition: opacity 0.5s ease-in-out;
		-moz-transition: opacity 0.5s ease-in-out;
		transition: opacity 0.5s ease-in-out;
	}

	img.classificationImg_hidden{
		display:none;
	}



	.sort-refine-bar .col-xs-col12{
		float:none !important;
		padding:0;
	}

	.sort-refine-bar .row .col-xs-12.col-sm-4.col-md-4{
		padding:0;
	}


	.pagination-bar .form-group #sortForm1>.classificationHeading{
		font-size: 1.5em;
    	text-align: center;
	}


	.pagination-bar .form-group #sortForm1>div{
		
		float: none !important;
	}

	.pagination-bar .form-group #sortForm1>div .chosen-container{
		margin:0;
	}

	.product-item{
		float:none;
		height:25vw;
	}

	.product__listing.product__grid .product-item{
		padding:0 15px !important;
	}

	.product__listing.product__grid .thumb{
		display:inline-block;
		margin:auto;
		padding: 15px !important;
		vertical-align:middle;
		width:100% !important;
	}

	.product__listing.product__grid .thumb img {
	    max-width: 100%;
	    max-height: 100%;
	    width: 100%;
	    height: auto;
	}

	.product__listing.product__grid .details{
		display:inline-block;
		margin-left:5%;
		max-width:90%;
		text-align:left;
		vertical-align:middle;
		width:100%;

	}


	.product__listing.product__grid .details .name{
		display:block;
		height:100%;
		text-align:left;
		width:100%;
	}

	.product__listing.product__grid .details .price{
		text-align:left;
	}
	
	#CategoryVideoPromo>div:nth-child(1){
		margin-top:0
	}

	#CategoryVideoPromo>div{
    	height: 40vw;
		overflow: hidden;
		padding:0;
		margin-top:15px;
	}

	#CategoryVideoPromo .Videoimage img {
	    width: 100%;
	    transform: translateY(-25%);
	}


	.pagination-wrap{
		padding:0 !important;
	}
}

.browseText {
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 50%;
    margin-bottom: 36%;
    top: 50%;
    text-align: center;
}


 /*Allowing 3 lines across the board for the product title and Alignment of Special Price Tag*/
 
 [class^="page-search"] .product__listing.product__grid .product-item, [class^="page-weeklyDealGrid"] .product__listing.product__grid .product-item,[class^="page-productGrid"] .product__listing.product__grid .product-item {
   padding-bottom: 15px ;
}

/* .product__listing.product__grid .details .price{
margin-top:0px ;
}
 */
.product__listing.product__grid .details .name {
   height: 46px !important;	
}
 
 
.variantImages{
	padding-top:15px;
}

/*variant images*/
.variantImages div {
    height:47px !important;
  	width:47px !important;
}




/* for SUS-1096 */
@media only screen and (max-width :600px) {
#numOfProdToDisplay1 #numToDisplayOptions1 {
visibility : visible;
}
#sortForm1 #sortOptions1 {
visibility : visible;
}
} 

.form-group .sort-refine-bar .row .col-xs-12.col-sm-4.col-md-4 .control-label {
display : block ;
}

#numOfProdToDisplay1 .chosen-select-nosearch,
#sortForm1 .chosen-select-nosearch {
visibility : visible 
}

@media (max-width: 767px){
.sort-refine-bar select#sortOptions1 {
    width : auto !important;
  }
  select#numToDisplayOptions1{
	display:none ;
	}
}
   @media only screen and (max-device-width: 1000px) and (orientation: landscape){
           select#numToDisplayOptions1{
	       display:none ;
	     }
}
#sortForm1 select#sortOptions1{
	 width : auto;
}
